Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange File Storage OAuth Bundle
Bundle-SymbolicName: com.openexchange.file.storage.oauth
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.annotation,
 com.openexchange.datatypes.genericonf,
 com.openexchange.exception,
 com.openexchange.file.storage,
 com.openexchange.file.storage.composition,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.oauth,
 com.openexchange.oauth.access,
 com.openexchange.oauth.association,
 com.openexchange.oauth.association.spi,
 com.openexchange.oauth.scope,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.sessiond,
 com.openexchange.tools.session,
 org.osgi.framework,
 org.osgi.service.event,
 org.osgi.util.tracker,
 org.slf4j
Export-Package: com.openexchange.file.storage.oauth,
 com.openexchange.file.storage.oauth.osgi
Automatic-Module-Name: com.openexchange.file.storage.oauth
